<component name="InspectionProjectProfileManager">
  <profile version="1.0">
    <option name="myName" value="Project Default" />
    <inspection_tool class="PyPackageRequirementsInspection" enabled="true" level="WARNING" enabled_by_default="true">
      <option name="ignoredPackages">
        <value>
          <list size="25">
            <item index="0" class="java.lang.String" itemvalue="numba" />
            <item index="1" class="java.lang.String" itemvalue="scikit-learn" />
            <item index="2" class="java.lang.String" itemvalue="numpy" />
            <item index="3" class="java.lang.String" itemvalue="dlib" />
            <item index="4" class="java.lang.String" itemvalue="onnxruntime" />
            <item index="5" class="java.lang.String" itemvalue="insightface" />
            <item index="6" class="java.lang.String" itemvalue="imutils" />
            <item index="7" class="java.lang.String" itemvalue="uvicorn" />
            <item index="8" class="java.lang.String" itemvalue="Cython" />
            <item index="9" class="java.lang.String" itemvalue="onnx" />
            <item index="10" class="java.lang.String" itemvalue="scipy" />
            <item index="11" class="java.lang.String" itemvalue="opencv-python" />
            <item index="12" class="java.lang.String" itemvalue="Shapely" />
            <item index="13" class="java.lang.String" itemvalue="tesserocr" />
            <item index="14" class="java.lang.String" itemvalue="aiofiles" />
            <item index="15" class="java.lang.String" itemvalue="mxnet" />
            <item index="16" class="java.lang.String" itemvalue="python-multipart" />
            <item index="17" class="java.lang.String" itemvalue="pdfkit" />
            <item index="18" class="java.lang.String" itemvalue="fastapi" />
            <item index="19" class="java.lang.String" itemvalue="mrz" />
            <item index="20" class="java.lang.String" itemvalue="matplotlib" />
            <item index="21" class="java.lang.String" itemvalue="deepface" />
            <item index="22" class="java.lang.String" itemvalue="cmake" />
            <item index="23" class="java.lang.String" itemvalue="textdistance" />
            <item index="24" class="java.lang.String" itemvalue="Pillow" />
          </list>
        </value>
      </option>
    </inspection_tool>
  </profile>
</component>